Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 13:12:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mary flossie laplana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary flossie laplana Bot:  Hi Mary Flossie Laplana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638966821 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588909753            04:57 PM, 07th Mar                     mary flossie laplana                    Thank u, I will wait           04:58 PM, 07th Mar                     mary flossie laplana                    Waiting           04:59 PM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:01 PM, 07th Mar                     mary flossie laplana                    Hi           05:01 PM, 07th Mar                     mary flossie laplana                    I just want to follow up my order           05:01 PM, 07th Mar                     mary flossie laplana                    It was shipped last Wednesday as I receive a msg           05:01 PM, 07th Mar                     mary flossie laplana                    I follow up it last Thursday but until now I have not received any call           05:02 PM, 07th Mar                     mary flossie laplana                             05:02 PM, 07th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:06 PM, 07th Mar                     mary flossie laplana                    This is the first time that my order was delayed           05:06 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            05:06 PM, 07th Mar                     mary flossie laplana                    I don’t know if they are still planning to deliver it or not           05:06 PM, 07th Mar                     mary flossie laplana                    Are they going to call me right now? Or I will wait again for nothing?           05:07 PM, 07th Mar                     mary flossie laplana                    Same issue I raised last Thursday but it’s Sunday and nobody call to  follow up           05:07 PM, 07th Mar                     mary flossie laplana                    Frustrating           05:08 PM, 07th Mar                   mayar                   We will contact the shipping company then we will contact you           05:08 PM, 07th Mar                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:08 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            05:08 PM, 07th Mar                     mary flossie laplana                    Since Thursday? Isn’t that enough time?           05:08 PM, 07th Mar                   mayar                   your order now with the shipping company can you give us some time to check with them           05:10 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            05:11 PM, 07th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204787